Package net.sourceforge.jiu.geometry

# Class Resample.CList

java.lang.Object
net.sourceforge.jiu.geometry.Resample.CList

Enclosing class:
  `Resample`

class Resample.CList extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`(package private) int`
`n`
`(package private) Resample.Contributor[]`
`p`

## Constructor Summary

Constructors
Constructor
Description
`CList()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### n

int n

### p

Resample.Contributor[] p

## Constructor Details

### CList

CList()